{
    "db_name": "01472-18-0-all_with_tests",
    "build_id": 1472,
    "shas": ["us_marketplace_integration_prom:619ed043", "us_marketplace_integration:74dcdac6", "us_marketplace_integration_rozetka:83003657", "odoo:072101b6", "enterprise:6032ad12"]
}